a.sidebar-toggle.d-flex
  i.hamburger.align-self-center

.navbar-collapse.collapse
  ul.navbar-nav.navbar-align
    / BEGIN: User section
    li.nav-item.dropdown.user_section
      a.nav-link.dropdown-toggle.d-sm-inline-block data-bs-toggle='dropdown' href='#'
        span.js-navbar-staff__fullname.user__name.text-dark.ms-2 = full_name(current_staff.names)

      .dropdown-menu.dropdown-menu-right
        a.dropdown-item href=staffs_account_path
          i.fa.fa-user.me-2
          = t('labels.staff.setting_account')
        .dropdown-divider

        = link_to staffs_sessions_path,
          method: :delete,
          class: 'dropdown-item',
          data: { confirm: t('confirmations.auth.sign_out') } do
          i.fa.fa-sign-out-alt.me-1
          = t('actions.auth.sign_out')
